Kepler - Bug #3090

ASC2RAWTest demo workflow error
01/22/2008 04:18 PM - Shawn Bowers

Status: Resolved Start date: 01/22/2008
Priority: Normal Due date:

Assignee: Chad Berkley % Done: 0%
Category: actors Estimated time: 0.00 hour
Target version: 1.0.0rc1 Spent time: 0.00 hour
Bugzilla-ld: 3090

Description

When | try to run this workflow | get the java exception:

Cannot open file or URL in . ASC2RAWTest.Layer List Reader.fileOrURL

Because:

.../demos/ENM/layerList.txt (No such file or directory)

History

#1 - 01/23/2008 10:57 AM - Dan Higgins

Cleaned up paths and changed the datasource to DirectoryListing. Workflow now executes on multiple platforms

#2 - 03/27/2013 02:22 PM - Redmine Admin
Original Bugzilla ID was 3090
